<!-- Dan Gerdes
    index.html
    1311 WW
    May 24, 2021

    Images taken from https://negativespace.co/
     -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Bistro Cafe - Home</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="wrapper">
    <header class="header">
        <h1>Home</h1>
        <nav>
            <label for="menu-toggle">
                <div class="hamburger">
                    <span class="bar"></span>
                    <span class="bar"></span>
                    <span class="bar"></span>
                </div>
            </label>
            <input type="checkbox" id="menu-toggle"/>
            <ul class="menu" id="menu">
                <li class="active"><a href="index.html">Home</a></li>
                <li><a href="history.html">History</a></li>
                <li><a href="specials.html">Specials</a></li>
                <li><a href="contactus.html">Contact Us</a></li>
            </ul>
        </nav>
    </header>
    <main class="main-home">
        <img src="cafe.webp" alt="cafe">
        <p>The Bistro Cafe is located in the heart of Techieville! We specialize in good-ole home cooking. Our menu ranges from chicken dumplings to our famous fiesta burrito. Our breakfast menu is available all day. Please come by and share a meal with us. We are conveniently located on the corner of 5th and Hypertext Avenue.</p>
    </main>
    <footer>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="history.html">History</a></li>
            <li><a href="specials.html">Specials</a></li>
            <li><a href="contactus.html">Contact</a></li>
        </ul>
        <span>Copyright &copy; <a href="mailto:dngerdes@mail.mccneb.edu">Dan Gerdes</a> 2021</span>
    </footer>
    </div>
</body>
</html>